<webscript>
    <shortname>Configuration service Horodatage</shortname>
    <description>Gestion du service Horodatage</description>
    <url>/parapheur/horodate</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <transaction>required</transaction>
</webscript>
